At Fri, 13 Sep 2002 06:41:14 +0900, Syver Enstad wrote:

> You roll your own ruby support if your etags doesn't have it (I am
> using emacs 21.2.1 and the version of etags supplied doesn't have it).

Or you download Exuberant Ctags and save yourself some work. Supports
both vim and Emacs, as well as ruby.

http://ctags.sourceforge.net/languages.html

Dan
--
/^Dan Debertin$/         
airboss / nodewarrior.org  | Did I sleep a little too late,
www.nodewarrior.org      | or am I awake?        --Byrne